Description

Hi,

I am working on an analysis which follows BHPS 2001 sample into Understanding Society (without including the Understanding
Society sample). | understand | need to use WXRWTUK1 weight for BHPS waves. However, | can not find the equivalent weight to
use in Understanding Society waves. It seems that the appropriate one would be w_indinbh_xw, however this weight is only available
in wave 2.

Could you please tell me which weight in Understanding Society data | should use for an analysis including only BHPS (2001 -
including Scotland, Wales, and Nl)sample?

Many Thanks

History

#1 - 07/11/2016 04:18 PM - Olena Kaminska

Thanks for your question. Yes, we do not provide separate cross-sectional weights for separate samples simply because our 'ub' weight that
combines BHPS, GPS and EMB represents the population and has an advantage of larger sample size. Thus we suggest you use 'ub' equivalent
cross-sectional weight. Please note that if you pool information from different waves and use it in one analysis you may want to scale the weights.
Alternatively you can use the equivalent longitudinal weight for 2001 BHPS sample. Longitudinal weights also represent cross-sectional population
(although this would exclude immigrants to the UK since 2001).

Hope this helps,

Olena

#2 - 07/11/2016 04:20 PM - Olena Kaminska

For how to scale the 'ub' weight please see our reply to issue #228.
Olena

#3 - 07/11/2016 04:22 PM - Victoria Nolan
- Status changed from New to Feedback
- Assignee changed from Olena Kaminska to Sait Bayrakdar
- % Done changed from 0 to 70
- Private changed from Yes to No
#4 - 07/12/2016 04:27 PM - Sait Bayrakdar
Hi Olena,
Thank you very much for the quick response.
However we are still a little unsure how to proceed. We only want to include BHPS respondents in our analysis because (a) we are also using panel
surveys from other countries which follow a single sample from 2001 onwards and (b) we do not want to pick up effects caused by recent immigration.
For 2001-2008 we understand that we can just use the XRWTUK1 variable in BHPS. However after the BHPS participants we are tracking enter
UKHLS in W2 (2010) we don't know which weight would be best. Is it appropriate to just use the indinub_xw variable with only BHPS individuals-not
GPS, EMB or GPC- in the sample?
We understand that we could use the relevant longitudinal weight but this would result in the loss of lots of cases with incomplete response patterns.
Thanks!
Olena Kaminska wrote:

Thanks for your question. Yes, we do not provide separate cross-sectional weights for separate samples simply because our 'ub' weight that

combines BHPS, GPS and EMB represents the population and has an advantage of larger sample size. Thus we suggest you use 'ub'
equivalent cross-sectional weight. Please note that if you pool information from different waves and use it in one analysis you may want to scale
the weights.

Alternatively you can use the equivalent longitudinal weight for 2001 BHPS sample. Longitudinal weights also represent cross-sectional
population (although this would exclude immigrants to the UK since 2001).

Hope this helps,

Olena

#5 - 07/13/2016 08:33 AM - Victoria Nolan

- Assignee changed from Sait Bayrakdar to Olena Kaminska

#6 - 07/13/2016 09:32 AM - Olena Kaminska

| suggest you use W_indin01_Iw. This is a longitudinal weight but it also represents the cross-sectional population. It is equivalent to LRWTUK1 in
BHPS.

Hope this helps,
Olena

#7 - 07/25/2016 12:56 PM - Victoria Nolan
- Assignee changed from Olena Kaminska to Sait Bayrakdar

- % Done changed from 70 to 90

#8 - 08/01/2016 09:50 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
